.jobs{
	width: 100%;
	min-height: 100px;
	position: relative;
	border-radius: 16px;
	margin: 10px;
	padding: 20px;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
	backdrop-filter: blur(2px);
	display: flex;
	align-items: center;
	justify-content: flex-start;
	flex-wrap: wrap;
	background-color: var(--grayscale-transparent1);
	@media only screen and (max-width: 768px) {
		flex-direction: column;
		.segment{
			width: 100% !important;
			&:nth-child(1){
				margin-bottom: 15px;
			}
		}
	}
	&:hover{
		box-shadow: var(--shadow_picUp);
	}
	.segment{
		&:nth-child(1){
			width: 120px;
		}
		&:nth-child(2){
			width: calc( 100% - 120px );
		}
	}
	.logo{
		position: relative;
		border-radius: 50%;
		display: flex;
		align-items: center;
		justify-content: center;
		.holder{
			width: 70px;
			height: 70px;
			display: flex;
			align-items: center;
			justify-content: center;
			border-radius: 50%;
		}
		img{
			border-radius: 50%;
			object-fit: contain;
			object-position: center;
		}
	}
	.title{
		text-align: center;
		h2{
			color: var(--grayscale-color);
			font-weight: bold;
		}
	}
	.describe{
		width: 100%;
		p{
			color: var(--grayscale-color);
		}
	}
	.info{
		margin-bottom: 10px;
		display: flex;
		align-items: center;
		justify-content: flex-start;
		flex-wrap: wrap;
		span{
			opacity: 0.8;
			color: var(--grayscale-color);
			&:nth-child(1){
				opacity: 0.8;
			}
			&:nth-child(2){
				padding: 0 10px;
			}
		}
	}
}
